.service_block .container h1{font-size:31px;line-height:39px;font-family:'Bold';color:#3F2A56;display:block;margin-top:43px;margin-bottom:59px}
.service_block .container .block_one_service{position:relative;padding-top:66px;padding-bottom:100px}
.service_block .container .block_one_service .zag{display:flex;align-items:center;position:relative;margin-bottom:65px}
.service_block .container .block_one_service .zag img{margin-right:47px}
.service_block .container .block_one_service .zag b{font-size:25px;line-height:29px;font-family:'Bold';color:#3F2A56;transition:0.3s}
.service_block .container .block_one_service .zag:hover b{color:#8A79D3}
.service_block .container .block_one_service .zag:hover:before{left:16px;background:#8A79D3;width:53px;height:53px;top:5px}
.service_block .container .block_one_service .zag:before{position:absolute;content:'';width:48px;height:48px;border-radius:100px;background:#F1A488;z-index:-1;top:14px;left:-6px;transition:0.4s;-webkit-animation:bordertl 1.5s infinite linear, scale 4s infinite linear;animation:bordertl 1.5s infinite linear, scale 4s infinite linear}
@-webkit-keyframes bordertl{0%{border-top-left-radius:100px}
25%{border-top-left-radius:130px; border-bottom-right-radius:130px; transform:scaleX(1.1)}
50%{border-top-left-radius:100px; border-top-right-radius:130px; transform:scaleX(1) scale(1.05)}
75%{border-bottom-right-radius:100px; border-top-right-radius:100px; border-bottom-left-radius:130px}
100%{border-top-left-radius:100px; border-bottom-left-radius:100px; transform:scaleY(1)}
}
@-webkit-keyframes scale{0%{transform:scale(1)}
50%{transform:scaleX(1.2)}
100%{transform:scale(1)}
}
.service_block .container .block_one_service .list{display:flex;flex-wrap:wrap;justify-content:flex-start;padding-right:50px}
.service_block .container .block_one_service .list .ul:nth-child(4n+4){margin-right:0px}
.service_block .container .block_one_service .list .ul:last-child{margin-right:0px}

.one_service .head_block{background-repeat:no-repeat !important;background-position:right !important;padding-bottom:56px}
.one_service .head_block h1{margin-top:50px;margin-bottom:50px;font-size:32px;line-height:39px;font-family:'Bold';color:#3F2A56}
.one_service .head_block p{font-size:14px;line-height:26px;width:100%;max-width:45%;color:#1D1D1D}
.one_service .head_block .sing_up{font-size:15px;line-height:18px;font-family:'Semibold';color:#FFFFFF;width:100%;max-width:230px;height:50px;background:#8A79D3;border-radius:60px;display:flex;align-items:center;justify-content:center;transition:0.3s;margin-top:50px}
.one_service .head_block .sing_up:hover{background:#7966C8}
.one_service .sub_services{margin-top:70px}
.one_service .sub_services h2{font-size:24px;line-height:34px;font-family:'Bold';color:#3F2A56}
.one_service .sub_services .programs{width:100%;height:auto;display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;margin-top:58px}
.one_service .sub_services .programs .program{width:100%;height:150px;max-width:366px;background:#FFFFFF;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.08);border-radius:6px;padding:30px 24px 32px 24px;display:flex;flex-wrap:wrap;flex-direction:column;justify-content:space-between;transition:0.3s;margin-right:24px;margin-top:24px;position:relative}
.one_service .sub_services .programs .program b{font-size:16px;line-height:115.8%;font-family:'Bold';color:#1D1D1D}
.one_service .sub_services .programs .program p{font-size:14px;line-height:24px;color:#737373;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;transition:0.3s;position:absolute;bottom:12px;left:24px}
.one_service .sub_services .programs .program:hover p{left:30px}
.one_service .sub_services .programs .program:hover{background:#8A79D3;box-shadow:0px 4px 40px rgba(0, 0, 0, 0.06);border-radius:6px}
.one_service .sub_services .programs .program:hover b, .one_service .sub_services .programs .program:hover p{color:#fff}
.one_service .sub_services .programs .program:last-child{margin-right:0px}
.one_service .step_by_step{padding-top:76px;position:relative;margin-top:80px}
.one_service .step_by_step:before{width:4040px;height:850px;background:#F3F3F3;border-radius:0px 6px 6px 0px;position:absolute;left:calc(100% - 4424px);content:'';top:0px;z-index:-1}
.one_service .step_by_step h2{font-size:24px;line-height:29px;font-family:'Bold';color:#3F2A56;margin-bottom:95px}
.one_service .step_by_step .step{position:relative}
.one_service .step_by_step .step b{font-size:30px;line-height:34px;color:#3F2A56;font-family:'Regular'}
.one_service .step_by_step .step span{font-size:100px;line-height:71px;font-family:'Bold';color:#FFFFFF;position:absolute;left:0px;z-index:-1;bottom:0px}
.one_service .step_by_step .step p{font-size:14px;line-height:22px;color:#737373}
.one_service .step_by_step .list{margin-top:55px;min-height:525px}
.one_service .step_by_step .list ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.one_service .step_by_step .list ul li{width:100%;max-width:507px;margin-bottom:50px;font-size:14px;line-height:22px;color:#737373}
.one_service .step_by_step .list ul li b{font-size:16px;line-height:34px;font-family:'Bold';color:#3F2A56;margin-bottom:10px;display:block;position:relative;padding-left:24px}
.one_service .step_by_step .list ul li b:before{width:8px;height:8px;left:0px;top:13px;position:absolute;content:'';background:#3F2A56;border-radius:20px}
.one_service .step_by_step .list ul li p{font-size:14px;line-height:22px;color:#737373}
.one_service .step_by_step .steps{margin-top:170px;display:flex;justify-content:space-between;flex-wrap:wrap}
.one_service .step_by_step .steps .step{width:100%;max-width:542px;margin-bottom:160px}
.one_service .step_by_step .steps .step span{color:#F3F3F3;top:-39px}
.one_service .step_by_step .steps .step p{width:100%;max-width:450px;margin-top:27px}
.one_service .step_by_step .steps .step strong{font-size:14px;line-height:22px;font-family:'Bold';color:#1D1D1D;display:block;margin-top:27px;margin-bottom:6px}
.one_service .step_by_step .steps .step strong:last-child{margin-top:6px}
.one_service .step_by_step .steps .step ul li{font-size:14px;line-height:28px;color:#737373;padding-left:18px;position:relative}
.one_service .step_by_step .steps .step ul li:before{position:absolute;content:'';width:6px;height:6px;left:0px;top:13px;border-radius:20px;background:#A8A8A8}
.one_service .form_blur{width:100%;background:url(../img/bg_blur_form.jpg) right no-repeat;padding-top:85px;padding-bottom:85px;width:100%;max-width:1920px;margin:0px auto 0px}
.one_service .form_blur .container{padding-left:105px;display:flex;justify-content:space-between}
.one_service .form_blur .container b{font-size:32px;line-height:34px;font-family:'Bold';color:#3F2A56}
.one_service .form_blur .container form p{width:100%;max-width:460px;display:flex;justify-content:space-between}
.one_service .form_blur .container form .wpcf7-response-output{position:absolute;max-width:450px}
.one_service .form_blur .container form input{width:100%;max-width:333px;background:#fff;height:50px;border:0px;padding-left:30px;border-radius:60px 0px 0px 60px;outline:none}
.one_service .form_blur .container form .button{width:100%;max-width:127px;height:50px;background:#8A79D3;border-radius:0px 60px 60px 0px;color:#fff;font-family:'Semibold';border:none;cursor:pointer;transition:0.3s;outline:none}
.one_service .form_blur .container form .button:hover{background:#7966C8}
.one_service .stages .container{position:relative}
.one_service .stages .container h2{font-size:24px;line-height:29px;color:#3F2A56;font-family:'Bold'}
.one_service .stages .container .blocks{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:74px}
.one_service .stages .container .blocks .block{width:100%;max-width:181px;display:flex;flex-wrap:wrap;justify-content:center;padding:21px;background:#FFFFFF;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.08);border-radius:6px;margin-bottom:24px}
.one_service .stages .container .blocks .block:nth-last-child(-n+3){max-width:384px;margin-bottom:0px}
.one_service .stages .container .blocks .block span{font-size:44px;line-height:22px;font-family:'Bold';text-align:center;color:#CFCFCF;width:100%}
.one_service .stages .container .blocks .block p{font-size:14px;line-height:20px;text-align:center;color:#1D1D1D;width:100%;margin-top:12px}
.one_service .stages .before{padding-top:76px}
.one_service .stages .before:before{width:4040px;height:650px;background:#F3F3F3;border-radius:0px 6px 6px 0px;position:absolute;left:calc(100% - 4357px);content:'';top:0px;z-index:-1}
.one_service .stages .before:after{width:6px;height:30px;background:#8A79D3;border-radius:4px;position:absolute;content:'';right:200px;top:0px}
.one_service .stages .form_blur{margin-top:86px}
.one_service .answers{margin-top:100px;margin-bottom:100px}
.one_service .answers .container h2{font-size:24px;line-height:29px;font-family:'Bold';color:#3F2A56;margin-bottom:60px}
.one_service .answers .container .slide_block .slide{overflow:hidden;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.08);border-radius:6px;padding:20px;margin-bottom:20px;cursor:pointer}
.one_service .answers .container .slide_block .slide h3{font-size:16px;line-height:50px;font-family:'Bold';color:#1D1D1D;width:100%;position:relative}
.one_service .answers .container .slide_block .slide span{width:16px;height:10px;background:url(../img/arrow_down_answer.svg) no-repeat;display:block;position:absolute;right:0px;top:50%;margin-top:-5px;transition:0.3s}
.one_service .answers .container .slide_block .slide .active{transform:rotate(180deg)}
.one_service .answers .container .slide_block .slide p{font-size:14px;line-height:22px;margin-top:11px;color:#383838;display:none}



.one_service_page{width:100%}
.one_service_page h1, .one_service_page h2, .one_service_page h3{font-family:'Bold'}
.one_service_page .head{width:100%;height:190px;padding-top:30px;position:relative}

.one_service_page .head h1{font-size:32px;line-height:39px;color:#3F2A56;margin-top:50px}
.one_service_page .head:before{position:absolute;content:'';left:0px;top:0px;width:100%;height:100%;background:#fff;opacity:0.6;z-index:1}
.one_service_page .head .container{z-index:2;position:relative}
.one_service_page .content_block{margin-top:30px}
.one_service_page .content_block .container{display:flex;justify-content:space-between}
.one_service_page .content_block .left .content{width:100%;max-width:790px}
.one_service_page .content_block .left .content h2{font-size:24px;line-height:34px;color:#3F2A56;width:100%;max-width:573px;margin-bottom:30px;margin-top:30px}
.faq-block__answer{margin-top:10px;margin-bottom:30px;font-size:14px;line-height:22px}
.one_service_page .content_block .left .content p{font-size:14px;line-height:22px;color:#1D1D1D;margin-bottom:10px}
.one_service_page .content_block .left .content blockquote p{font-style:italic}
.one_service_page .content_block .left .content blockquote {font-style:italic}
.one_service_page .content_block .left .content p strong{font-size:14px;line-height:22px;font-family:'Bold';color:#1D1D1D}
.one_service_page .content_block .left .content h4{font-family:'Bold';font-size:16px;line-height:34px;color:#1D1D1D;margin-top:10px;margin-bottom:10px}
.one_service_page .content_block .left .content img{width:100%;margin:50px auto;-o-object-fit:cover;object-fit:cover;height:auto}
.one_service_page .content_block .left .content h3,.encyclopedia_category .content h3{font-size:24px;line-height:34px;color:#3F2A56;margin-bottom:30px;margin-top:30px}
.one_service_page .content_block .left .content a{text-decoration:underline;color:blue}
.one_service_page .content_block .left .content ul{margin-top:20px;margin-bottom:20px}
.one_service_page .content_block .left .content ul li{font-size:14px;line-height:22px;color:#737373;position:relative;padding-left:16px}
.one_service_page .content_block .left .content ul li:before{width:6px;height:6px;left:0px;top:7px;position:absolute;content:'';border-radius:20px;background:#A8A8A8}
.one_service_page .content_block .left .content ol{margin-top:20px;margin-bottom:20px;padding-left:16px}
.one_service_page .content_block .left .content ol li{list-style-type:decimal;font-size:14px;line-height:30px;color:#737373;position:relative;padding-left:2px}
.one_service_page .content_block .left .benefits{width:100%;max-width:875px;margin-bottom:133px;margin-top:50px}
.one_service_page .content_block .left .benefits .head-slider{margin-bottom:54px;display:flex;justify-content:space-between;align-items:center}
.one_service_page .content_block .left .benefits .head-slider h2{font-size:24px;line-height:34px;font-family:'Bold';color:#3F2A56}
.one_service_page .content_block .left .benefits .head-slider .arrows{width:100%;max-width:64px;height:24px;display:flex;justify-content:space-between;margin-right:20px}
.one_service_page .content_block .left .benefits .head-slider .arrows .prev{width:100%;max-width:30px;background:url(../img/arr_left_white.svg) no-repeat center #8A79D3;border-radius:30px 2px 2px 30px;border:2px solid transparent;transition:0.3s;cursor:pointer}
.one_service_page .content_block .left .benefits .head-slider .arrows .prev:hover{background:url(../img/arr_left_white_hover.svg) no-repeat center transparent;border:2px solid #8A79D3}
.one_service_page .content_block .left .benefits .head-slider .arrows .next{width:100%;max-width:30px;background:url(../img/arr_right_white.svg) no-repeat center #8A79D3;border-radius:2px 30px 30px 2px;border:2px solid transparent;transition:0.3s;cursor:pointer}
.one_service_page .content_block .left .benefits .head-slider .arrows .next:hover{background:url(../img/arr_right_white_hover.svg) no-repeat center transparent;border:2px solid #8A79D3}
.one_service_page .content_block .left .benefits .head-slider .arrows .no-active{pointer-events:none;opacity:0.3}
.one_service_page .content_block .left .benefits .slide{width:100%;max-width:282px;min-height:105px;height:auto;display:flex;align-items:center;justify-content:flex-start;background:#F3F3F3;border-radius:6px;padding:27px 30px;cursor:pointer;transition:0.3s}
.one_service_page .content_block .left .benefits .slide img{width:100%;max-width:50px;max-height:50px;margin-right:10px}
.one_service_page .content_block .left .benefits .slide p{font-size:16px;line-height:22px;color:#3F2A56;font-family:'Bold'}
.one_service_page .content_block .left .benefits .active_slide{background:#8A79D3}
.one_service_page .content_block .left .benefits .active_slide img{-webkit-filter:invert(1);filter:invert(1)}
.one_service_page .content_block .left .benefits .active_slide p{color:#fff}
.one_service_page .content_block .left .benefits .selected_block{margin-top:63px}
.one_service_page .content_block .left .benefits .selected_block p{font-size:14px;line-height:22px;color:#1D1D1D}



.one_service_page .content_block .left .benefits .selected_block ul li::before {
  width: 6px;
  height: 6px;
  left: 0px;
  top: 7px;
  position: absolute;
  content: '';
  border-radius: 20px;
  background: #A8A8A8;
}
.one_service_page .content_block .left .benefits .selected_block ul li{font-size:14px;line-height:22px;position: relative;padding-left:16px;}

.one_service_page .content_block .left .benefits .block_1, .one_service_page .content_block .left .benefits .block_2, .one_service_page .content_block .left .benefits .block_3, .one_service_page .content_block .left .benefits .block_4, .one_service_page .content_block .left .benefits .block_5{display:none}
.one_service_page .content_block .right{width:100%;max-width:282px}
.one_service_page .content_block .right h5{font-size:16px;line-height:30px;font-family:'Bold';color:#3F2A56;margin-bottom:40px}
.one_service_page .content_block .price_block{background:#F3F3F3;border-radius:6px;padding:20px;margin-bottom:10px}
.one_service_page .content_block .price_block b{font-size:14px;line-height:22px;font-family:'Bold';color:#1D1D1D}
.one_service_page .content_block .price_block p{font-size:32px;line-height:30px;color:#61C4AB;display:flex;align-items:center;justify-content:space-between;width:100%;max-width:80px;margin-top:29px;font-family:'Regular';position:relative}
.one_service_page .content_block .price_block p sup{font-size:12px;line-height:30px;color:#61C4AB;font-family:'Regular';margin-right:4px}
.one_service_page .content_block .price_block p sup:last-child{position:relative; top:5px; margin-right:0px; margin-left:4px}
.one_service_page .content_block .button{font-size:13px;line-height:14px;font-family:'Regular';width:100%;max-width:190px;margin:36px auto 0px;color:#FFFFFF;transition:0.3s;background:#8478CF}
.one_service_page .content_block .button:hover{background:#7966C8}
.one_service_page .content_block .right .links a{width:100%;background:#FFFFFF;box-shadow:0px 4px 40px rgba(0, 0, 0, 0.06);border-radius:6px;display:block;display:flex;align-items:center;margin-bottom:10px;font-size:14px;line-height:22px;color:#1D1D1D;padding:20px;transition:0.3s}
.one_service_page .content_block .right .links a:hover{color:#fff;background:#8A79D3}



.slider_side_bar_right{margin-top:60px;padding-top:46px;border-top:1px solid #F3F3F3;border-bottom:1px solid #F3F3F3;padding-bottom:46px;margin-bottom:44px}
.slider_side_bar_right .head-slider{margin-bottom:54px;display:flex;justify-content:space-between;align-items:center}
.slider_side_bar_right .head-slider h2{font-size:16px;line-height:30px;color:#3F2A56;font-family:'Bold'}
.slider_side_bar_right .head-slider .arrows{width:100%;max-width:64px;height:24px;display:flex;justify-content:space-between;margin-right:20px}
.slider_side_bar_right .head-slider .arrows .prev{width:100%;max-width:30px;background:url(../img/arr_left_white.svg) no-repeat center #8A79D3;border-radius:30px 2px 2px 30px;border:2px solid transparent;transition:0.3s;cursor:pointer}
.slider_side_bar_right .head-slider .arrows .prev:hover{background:url(../img/arr_left_white_hover.svg) no-repeat center transparent;border:2px solid #8A79D3}
.slider_side_bar_right .head-slider .arrows .next{width:100%;max-width:30px;background:url(../img/arr_right_white.svg) no-repeat center #8A79D3;border-radius:2px 30px 30px 2px;border:2px solid transparent;transition:0.3s;cursor:pointer}
.slider_side_bar_right .head-slider .arrows .next:hover{background:url(../img/arr_right_white_hover.svg) no-repeat center transparent;border:2px solid #8A79D3}
.slider_side_bar_right .head-slider .arrows .no-active{pointer-events:none;opacity:0.3}
.slider_side_bar_right .slide{width:100%;max-width:282px;border:2px solid #eee;border-radius:6px;padding:30px 37px}
.slider_side_bar_right .slide .avatar{width:100px;height:100px;border-radius:500px;overflow:hidden;margin:0px auto}
.avatar a img{max-width:100%}
.doctors_carousel .owl-stage .owl-item{float:left}
.slider_side_bar_right .slide b{font-size:14px;line-height:22px;text-align:center;font-family:'Bold';color:#1D1D1D;text-align:center;display:block;width:100%;margin:18px auto 10px}
.slider_side_bar_right .slide .position-block{position:relative}
.slider_side_bar_right .slide .position-block .position{font-size:14px;line-height:18px;text-align:center;color:#737373;text-align:center;width:100%;display:block;max-height:18px;overflow:hidden}
.slider_side_bar_right .slide .position-block .crowded-position{position:relative;cursor:pointer}
.slider_side_bar_right .slide .position-block .crowded-position:before{position:absolute;content:'';width:100%;height:100%;background:linear-gradient(270deg, #FFFFFF 19.86%, rgba(255, 255, 255, 0) 58%)}
.slider_side_bar_right .slide .position-block .crowded-position:after{width:16px;height:4px;background:url(../img/end.svg) no-repeat center;position:absolute;content:'';top:50%;right:0px;margin-top:-12px;cursor:pointer;padding:10px 3px}
.slider_side_bar_right .slide .position-block .position-modal{position:absolute;width:282px;left:-37px;padding:20px;background:#ffffff;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.14);border-radius:6px;top:28px;z-index:2;right:0px;font-size:13px;line-height:18px;color:#737373;display:none}
.slider_side_bar_right .slide .buttons{position:relative;padding-top:21px;border-top:1px solid #F3F3F3;margin-top:28px;margin-bottom:24px;overflow:hidden}
.slider_side_bar_right .slide .buttons .schedule_button{width:100%;cursor:pointer;position:relative;top:0px;transition:1s}
.slider_side_bar_right .slide .buttons .schedule_button .container{width:100%;max-width:150px;margin:0px auto;display:flex;align-items:center;justify-content:space-between}
.slider_side_bar_right .slide .buttons .schedule_button .container span{width:20px;height:20px;background:url(../img/time_new.svg) no-repeat;display:block;position:relative}
.slider_side_bar_right .slide .buttons .schedule_button .container span:before{width:10px;height:10px;background:url(../img/time_before.svg) no-repeat right;position:absolute;content:'';top:6px;left:5px;transition:1.5s}
.slider_side_bar_right .slide .buttons .schedule_button .container span:after{width:10px;height:10px;background:url(../img/time_after.svg) no-repeat left top;position:absolute;content:'';top:5px;left:8px;transition:2.5s}
.slider_side_bar_right .slide .buttons .schedule_button .container p{font-size:15px;line-height:18px;color:#1D1D1D}
.slider_side_bar_right .slide .buttons .schedule_button:hover .container span:before{transform:rotate(360deg)}
.slider_side_bar_right .slide .buttons .schedule_button:hover .container span:after{top:7px;transform:rotate(30deg)}
.slider_side_bar_right .slide .buttons .schedule_button:hover .container p{color:#8A79D3}
.slider_side_bar_right .slide .buttons .schedule_button_hide{top:-15px;opacity:0}
.slider_side_bar_right .slide .buttons .schedule_button_close{font-size:14px;line-height:18px;text-align:center;color:#1D1D1D;position:absolute;width:100%;top:35px;padding:10px 0px;opacity:0;transition:0.5s}
.slider_side_bar_right .slide .buttons .schedule_button_close .container{width:100%;max-width:146px;margin:0px auto;display:flex;align-items:center;justify-content:space-between;background:url(../img/close-grey.svg) no-repeat right;cursor:pointer}
.slider_side_bar_right .slide .buttons .schedule_button_close .container p{font-size:15px;line-height:18px;color:#1D1D1D;transition:0.2s}
.slider_side_bar_right .slide .buttons .schedule_button_close:hover .container p{color:#8A79D3}
.slider_side_bar_right .slide .buttons .schedule_button_close_active{top:15px;opacity:1}
.slider_side_bar_right .slide .schedule{width:100%;display:none;cursor:default;margin-bottom:30px}
.slider_side_bar_right .slide .schedule .one-day{width:100%;display:flex;align-items:center;margin-bottom:4px;position:relative}
.slider_side_bar_right .slide .schedule .one-day .day{width:100%;max-width:40px;font-size:14px;line-height:24px;color:#1D1D1D;font-family:'Semibold'}
.slider_side_bar_right .slide .schedule .one-day .time{width:100%;max-width:170px;max-height:24px;overflow:hidden}
.slider_side_bar_right .slide .schedule .one-day .time span{font-size:14px;line-height:24px;color:#737373}
.slider_side_bar_right .slide .schedule .one-day .time .output{display:block;width:100%;height:10px;background:#F3F3F3;border-radius:6px}
.slider_side_bar_right .slide .schedule .one-day .crowded{position:relative}
.slider_side_bar_right .slide .schedule .one-day .crowded:before{position:absolute;content:'';width:100%;height:100%;background:linear-gradient(270deg, #FFFFFF 19.86%, rgba(255, 255, 255, 0) 58%)}
.slider_side_bar_right .slide .schedule .one-day .crowded:after{width:16px;height:4px;background:url(../img/end.svg) no-repeat center;position:absolute;content:'';top:50%;right:0px;margin-top:-12px;cursor:pointer;padding:10px 3px}
.slider_side_bar_right .slide .schedule .one-day .time_modal{width:100%;position:absolute;max-width:200px;padding:20px;background:#FFFFFF;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.14);border-radius:6px;display:none;top:28px;z-index:2;right:0px}
.slider_side_bar_right .slide .schedule .one-day .time_modal span{font-size:14px;line-height:30px;color:#737373}
.slider_side_bar_right .slide .price{font-size:32px;line-height:30px;color:#000000;position:relative;width:110px;margin:0px auto;display:flex;align-items:center;font-family:'Semibold';justify-content:space-between}
.slider_side_bar_right .slide .price sup:first-child{font-size:12px;line-height:30px;font-family:'Semibold';color:#000000}
.slider_side_bar_right .slide .price sup:last-child{font-size:12px;line-height:30px;font-family:'Semibold';color:#000000;position:relative;top:5px}
.slider_side_bar_right .slide .button{width:100%;max-width:100%;padding:16px 0px;margin-top:21px;border:2px solid #8B7FD8;cursor:pointer;background:transparent !important;color:#8B7FD8 !important}
.slider_side_bar_right .slide .button:hover{background:#8B7FD8 !important;border:2px solid #8B7FD8;color:#fff !important}


@media(max-width:1200px){.service_block .container .block_one_service .list .ul:nth-child(4n+4){margin-right:74px; }
 .service_block .container .block_one_service .list .ul:nth-child(3n+3){margin-right:0px; }
}
@media(max-width:945px){.service_block .container .block_one_service .list .ul{width:100%; max-width:45%; margin-right:10%}
.service_block .container .block_one_service .list .ul:nth-child(2n+2){margin-right:0%; }
 .service_block .container .block_one_service .list .ul:nth-child(3n+3){margin-right:10%; }
 .service_block .container .block_one_service .list .ul:nth-child(4n+4){margin-right:0%; }
}
@media(max-width:600px){.service_block .container .block_one_service .list .ul{width:100%; max-width:100%; margin-right:0%}
.service_block .container .block_one_service .list .ul:nth-child(3n+3){margin-right:0%; }
}
.service_block .container .block_one_service .list .ul{width:100%;max-width:232px;margin-right:74px}
.service_block .container .block_one_service .list .ul a{margin-bottom:6px;position:relative;padding-left:0px;font-size:14px;line-height:17px;color:#000000;display:block;transition:0.3s}
.service_block .container .block_one_service .list .ul a:before{width:6px;height:6px;left:-16px;top:5px;background:#1D1D1D;border-radius:100px;position:absolute;content:''}
.service_block .container .block_one_service .list .ul a:hover{color:#8A79D3}
.service_block .container .block_one_service:nth-of-type(odd):before{background:#F3F3F3;border-radius:0px 6px 6px 0px;position:absolute;content:'';width:calc(100% + 3239px);height:100%;z-index:-1;left:-3239px;top:0px}
@media (max-width:510px){.service_block .container h1{font-size:22px; margin-top:33px; margin-bottom:39px}
.service_block .container .block_one_service:nth-of-type(odd):before{background:#F3F3F3; border-radius:0px 0px 0px 0px; position:absolute; content:''; width:calc(100% + 30px); height:100%; z-index:-1; left:-15px; top:0px}
.service_block .container .block_one_service .zag img{margin-right:27px}
.service_block .container .block_one_service .zag b{font-size:18px}
.service_block .container .block_one_service .zag{margin-bottom:40px}
.service_block .container .block_one_service{position:relative; padding-top:40px; padding-bottom:50px}

.one_service_page .content_block .left .content h2, .one_service_page .content_block .left .content h3{font-size:20px; line-height:28px}
.one_service_page .content_block .left .content h4{line-height:26px}
}

@media (max-width:1644px){.one_service .head_block{background-size:cover !important; background-position:calc(100% + 55vw) !important}
}
@media (max-width:1000px){.one_service .head_block p{max-width:100%}
.one_service .head_block{ background-position:100% !important}
}
.one_service .head_block .container img{display:none}
@media (max-width:700px){footer{padding:15px}
.one_service .head_block{background:unset !important}
.one_service .head_block .container img{width:calc(100% + 50px); left:-25px; position:relative; display:block; margin-bottom:40px}
.one_service .sub_services .scrol, .encyclopedia_category .sub_services .scrol{overflow-x:scroll}
.one_service .sub_services .programs{max-height:539px; overflow:hidden; width:2000px}
.one_service .step_by_step:before{width:100%; height:850px; background:#F3F3F3; border-radius:0px 6px 6px 0px; position:absolute; left:0%; content:''; top:0px; z-index:-1}
}
@media (max-width:1200px){.one_service .step_by_step .list ul li{width:100%; max-width:457px; margin-bottom:50px}
.one_service .form_blur .container{padding-left:25px; align-items:center}
.one_service .stages .container .blocks .block{width:100%; max-width:190px}
.one_service .stages .container .blocks .block:nth-last-child(-n+3){ max-width:384px; margin-bottom:24px}
.one_service .stages .form_blur{margin-top:31px}}

@media (max-width:1000px){.table_section .container .head{margin-bottom:60px; margin-top:60px; flex-wrap:wrap}
.table_section .container .head h2{width:100%; margin-bottom:30px}
.table_section .container .head p{width:100%; max-width:100%; padding-left:21px; margin-left:0px}
.table_section .container .head p:after{width:6px; height:100%; left:0px}
.one_service .form_blur .container{flex-wrap:wrap; justify-content:center}
.one_service .form_blur .container b{width:100%; text-align:center}
.one_service .stages .form_blur{margin-top:0px}
.one_service .form_blur .container form p{margin-top:25px}
.one_service .sub_services .programs .program{max-width:336px}
}
@media (max-width:600px){
.one_service .slider_doktor .container{padding:0px 15px}
.one_service .sub_services{margin-top:0px}
.one_service .sub_services .programs, .encyclopedia_category .sub_services .programs{width:1865px; margin-top:18px; padding-bottom:20px}
.one_service .sub_services .programs .program, .encyclopedia_category .sub_services .programs .program{max-width:286px !important; margin-right:24px !important}
.one_service .step_by_step .step span{bottom:31px; font-size:65px}
.one_service .step_by_step .step b{font-size:22px; line-height:31px}
.one_service .step_by_step .list ul li{margin-bottom:39px}
.one_service .step_by_step:before{width:100%; height:1502px}
.one_service .step_by_step .steps .step{margin-bottom:80px}
.one_service .form_blur{background-size:cover; padding-top:40px; padding-bottom:40px}
.one_service .form_blur .container b{font-size:22px; line-height:34px}
.one_service .form_blur .container{padding-left:15px}
.one_service .form_blur .container form p{flex-wrap:wrap; justify-content:center}
.one_service .form_blur .container form input{border-radius:60px 60px 60px 60px}
.one_service .form_blur .container form .button{border-radius:60px 60px 60px 60px; margin:20px auto 10px}
.one_service .form_blur .container form p .ajax-loader{position:absolute}
.one_service .form_blur .container form .wpcf7-response-output{position:relative}
.one_service .stages .before:before{width:100%; height:100%; background:#F3F3F3; border-radius:0px 6px 6px 0px; position:absolute; left:0px; content:''; top:0px; z-index:-1}
.one_service .stages .before:after{display:none}
.one_service .stages .before{padding-top:46px; padding-bottom:45px}
.one_service .stages .container .blocks{margin-top:44px}
.one_service .stages .container .blocks .block{width:100%; max-width:48%; padding:20px 0px; margin-bottom:12px}
.one_service .stages .container .blocks .block p{font-size:13px; line-height:20px}
.one_service .stages .container .blocks .block:nth-last-child(-n+3){max-width:100%; margin-bottom:12px}
.one_service .answers .container h2{font-size:22px; margin-bottom:40px}
.one_service .answers .container .slide_block .slide h3{font-size:14px; line-height:21px; padding-right:20px}
.one_service .head_block h1{margin-top:40px; margin-bottom:40px; font-size:22px; line-height:34px}
}
@media (max-width:1030px){.one_service_page .content_block .left{max-width:640px}
.one_service_page .content_block .left .content{width:100%; max-width:620px}
.one_service_page .content_block .left .benefits .slide{width:100%; max-width:196px; padding:20px 10px}
.one_service_page .content_block .left .benefits .slide img{width:100%; max-width:30px; max-height:30px}
}

@media (max-width:940px){.one_service_page .content_block .container{flex-wrap:wrap}
.one_service_page .content_block .left, .one_service_page .content_block .left .content{max-width:100%}
.top_absolute .animated h5{/*CSS transitions*/
 transition-property:none !important; /*CSS transforms*/
 transform:none !important; /*CSS animations*/
 -webkit-animation:none !important; animation:none !important}
.one_service_page .content_block .container{position:relative}
.top_absolute{position:absolute; top:0px; left:15px; width:calc(100% - 30px); max-width:500px}
.one_service_page .content_block{margin-top:30px}
.one_service_page .content_block .left{padding-top:0px}
.one_service_page .content_block .left .benefits{width:100%; max-width:898px; margin-bottom:33px}
.one_service_page .content_block .right{width:100%; max-width:100%}
.slider_side_bar_right .slide{margin:0px auto}
}
@media (max-width:500px){.one_service_page .content_block .left .benefits .slide{width:100%; max-width:161px; padding:20px 10px}
.one_service_page .content_block .left .benefits .slide p{font-size:13px; line-height:18px}
.one_service .head_block .container img{width:calc(100% + 30px); left:-15px}
.slicker_element_1{height:41px !important; right:-65px !important}
.slicker_element_2{display:none !important}
}
.benefits .selected_block a{text-decoration:underline;color:blue}